*{
    box-sizing: border-box;
}

body{
    margin: 0;
    display: flex;
    flex-direction: column; 
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: black;
    font-family: sans-serif;
}

h1{
    color: white;
}

ul {
  display: flex;
  list-style: none;
  padding: 0;
  list-style: none;
}

li a {
  padding: 8px 12px;
  text-decoration: none;
  color: white;
  border: 1px solid #ccc;
  margin-left: -1px;
  background-color: #1a1a1a;
  color: #5B21B6;
  border: 1px solid #5B21B6;
}

li a:hover {
  background-color: #5B21B6;   /* Fundo vira roxo */
    color: #fff;
}




